
ThreatFactor NSIA - Feature #278

Add a Log Message that Summarizes Rule Status At Completion

11/29/2010 02:31 AM - Luke Murphey

Status: Closed Start date: 12/02/2010

Priority: Normal Due date: 12/09/2010

Assignee: Luke Murphey % Done: 100%

Category: Log Management Estimated time: 0.00 hour

Target version: 1.0.2   

Description

History

#1 - 11/29/2010 02:32 AM - Luke Murphey

- Category set to Log Management

#2 - 11/29/2010 10:38 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
